<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="../style/style.css">
</head>
<body>
  <h2>Podstrona</h2>

  <a href="../index.html">Powrót</a>

  <div>
    <img src="../grafiki/mochi.gif" alt="Śmieszna grafika">
    <img src="../grafiki/mochi.jpg" alt="Śmieszna grafika">
    <img src="../grafiki/mochi.png" alt="Śmieszna grafika">
    <img src="../grafiki/mochi.svg" alt="Śmieszna grafika">
  </div>
</body>
</html>